@media screen and (min-width:2000px){
  .color-blue::before {bottom: -220px; background-position: bottom center;}
}
@media screen and (min-width:3000px){
  
  .color-blue::before {height: 300px; bottom: -276px; background-position: bottom center;}
}

@media screen and (max-width:1500px){
	.container,.content {width: 100%;}
	.logo-section {width: 245px;}
	.banner.inner-banner {background-size: cover !important;}
  .sub-menu {top: 44px;}
  .need-spalding .vc_row .vc_col-sm-4 {padding: 0 15px 28px;}
  .tp-revslider-mainul::before {background-size: cover !important;}
  .banner-text .icon-right {top: 13px;} 
}
@media screen and (max-width:1330px){
	.logo-section {width: 245px;}
/*	body {font-size: 15px;}*/
	.view-courses {width: 100%;}
  .woocommerce ul.products {width: 100%; padding: 0 30px; margin: 0 auto !important;}
  .woocommerce #respond input#submit, 
  .woocommerce a.button, 
  .woocommerce button.button, 
  .woocommerce input.button {line-height: 20px;}
  .woocommerce a.button.checkout-button {line-height: 12px;}
.explore {padding-top: 7px;}
}
@media screen and (max-width:1260px){
  .need-spalding .vc_row .vc_col-sm-4 {padding: 0 15px 28px;}
  .location-tb {margin-top: 0;overflow: auto;}
  .location-tb ul {width: 1190px;}
  .inner-wrapper ul,.inner-wrapper ol {padding:24px 99px 0 99px;}
  .tax-product_cat .right_section,.search-results .right_section  {padding-left: 30px;}
	.teacher-text {width: 100%;margin: 28px auto 0 !important;padding: 0 15px;}
	.page-template-page-general .inner-wrapper ul {padding: 24px 79px 0 90px;}
	.navigation {display: block;}
	.inner-wrapper {width: 100%; padding: 0 15px;}
	.navigation ul {padding-left: 0;}
	.spalding-top > .vc_col-sm-12, .need-spalding .wpb_wrapper .vc_col-sm-12, .Available-Courses .wpb_wrapper .vc_col-sm-12 {width: 100%; padding: 0 15px;}
	.left-right-img .vc_col-sm-6:first-child {margin-left: 0;}
	.left-right-img .vc_col-sm-6:last-child {margin-right: 0; padding-top: 20px;}
	.Language-section h3 {font-size: 2.000em;    padding: 83px 16px 0;}
	.cbp-spmenu-left,.header-bottom .nav .menu-header-menus-container header,.menu-header-menus-container {transition: all 0.3s ease 0s;-webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s;}
	.menu-box {background-color: #18721b;height:95px; width:101px;position: absolute; right: 0;}
	.button_container {clear: both;display: block; position: absolute;top:72px; float: right;right:31px;height: 21px;width: 35px;cursor: pointer;z-index: 100;transition: opacity .25s ease;transition: opacity .25s ease;z-index: 99999;}
	.button_container span {border-radius: 5px; background:#000;display: block !important; border: none;height:3px;width:35px;position: absolute;top: 0;left: 0;-webkit-transition: all .35s ease;transition: all .35s ease;cursor: pointer;}
	.button_container span.middle{top:9px;}
	.button_container span.bottom{top:17px;}
	.header-bottom .cart {margin-right: 86px;}
  .sub-menu {position: relative; top: 0; left: 0;right: 0; margin: 0 !important; display: none; padding: 0;}
  .sub-menu::before {display: none;}
  .navigation ul li:hover .sub-menu {display: none;}
  .navigation ul li:hover a {padding-bottom: 10px;} 
  .navigation ul li .sub-menu li a:hover,
  .navigation ul li a:hover, 
  .navigation ul li.current_page_item > a, 
  .navigation ul li.current-menu-parent > a {background-color: rgba(255,255,255,0.9) !important;color: #1389ca !important; border-bottom: solid 1px #1389ca;}
	.navigation ul li.current-menu-parent .sub-menu {display: block;}
  .cbp-spmenu-push-toleft .header-bottom .nav .menu-header-menus-container {right: 0;}
	.cbp-spmenu-push-toleft .button_container .middle {opacity: 0;}
	.cbp-spmenu-push-toleft .button_container .top{ top: 50%;transform: translateY(-50%) rotate(45deg);-webkit-transform: translateY(-50%) rotate(45deg);-moz-transform: translateY(-50%) rotate(45deg);-ms-transform: translateY(-50%) rotate(45deg);}
	.cbp-spmenu-push-toleft .button_container .bottom { top: 50%;transform: translateY(-50%) rotate(-45deg);-webkit-transform: translateY(-50%) rotate(-45deg);-moz-transform: translateY(-50%) rotate(-45deg);-ms-transform: translateY(-50%) rotate(-45deg);}
	.header-right {float: right;position: fixed;width: 270px;right: -270px;background-color: #1689ca;height: 100%;}
	.nav-top {display: none;}
	.navigation ul li a {transition: none;color: #fff;font-weight: 700;background: url(images/nav-icon.png) no-repeat 15px 12px;padding:10px 7px 10px 35px;width: 100%;display: inline-block;}
  .spalding-top .Language-section {width: 300px; height: 300px; top: 150px;}
  .Language-section h3 {padding-top: 45px;}
  .navigation ul li {padding-bottom: 0;}
  .diamondIn {height: 280px;width: 280px;}
  .reading {top: 444px;left: 320px;}
  .diamondIn .front, .diamondIn .back {height: 280px;width: 280px;}
/*  .Spalding-box .writing {right: 105px;top: 137px;}*/
  .writing .back-content p {padding-left:95px;}
  .spelling .front::before {top: 80%;left: 7px;}
  .reading .front::before {bottom: 4px;left: 81%;}
  .reading .back-content p {padding: 73px 0 0 20px;}
  .accordian table thead tr th:first-child,.accordian table thead tr th:nth-child(2) {width: auto;}
  .img1,.img2,.img3 {width: 30%;}
.tax-product_cat.woocommerce ul.products li.product,
.search-results.woocommerce ul.products li.product,
.mac.tax-product_cat.woocommerce ul.products li.product,
.mac.search-results.woocommerce ul.products li.product {width: calc(100%);margin: 0 15px 15px 0;/* width: 100%;*/}
  body.cbp-spmenu-push-toleft {left: -270px;overflow: hidden;}
  .tp-parallax-wrap h1 {font-size: 2.555em !important; }
  .banner-section .banner-text {top: 140px !important;padding-left: 43px;margin-left: 0;}
body {position: relative;left: 0;}
.banner-text .icon-right {top:13px;}
.cbp-spmenu-push-toleft .header-right { right: 0;overflow-y: auto;overflow-x: hidden; }
 body,.header-right {
transition: all 0.3s ease 0s;
-webkit-transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s;
-ms-transition: all 0.3s ease 0s;
}
.navigation ul li {width: 100%;}
.navigation ul li a:hover, .navigation ul li.current_page_item > a, .navigation ul li.current-menu-parent > a{background: url(images/opne-nav-icon.png) no-repeat 8px 12px;}
.writing .back::before {top: 79.5%;}
.reading .back::before {top: 77.5%;}

.sub-menu{background-color: transparent;}
/*.navigation ul li .sub-menu li:hover a, .navigation ul li:hover a, .navigation ul li.current_page_item, .navigation ul li.current-menu-parent{background-color:transparent;}*/
.navigation ul li .sub-menu li a:hover, .navigation ul li a:hover, .navigation ul li.current_page_item > a, .navigation ul li.current-menu-parent > a{background-color: transparent !important;color: #ED2528 !important;}
.navigation ul li a{width: auto;font-size: 16px;}
header nav ul li span.plus_img {
    background: rgba(0, 0, 0, 0) url(images/cat-down-arro.png) no-repeat scroll center center;
    z-index: 9999999;
    width: 30px;
    height: 40px;
    opacity: 1;
    text-indent: -99999999px;
    position: static;
    font-size: 0;
    float: right;
    background-size: 12px;
}
}
/*header nav ul li span.plus_img.open_img {
    background: rgba(0, 0, 0, 0) url(images/cat-down-arro.png) no-repeat scroll center center;background-size: 12px;}
}*/
@media screen and (max-width:1199px){
.test-section {width:800px;}
.test-section .diamondIn2 .front, 
.test-section .diamondIn2 .back {width: 395px !important;}
.test-section .diamondIn2 {height: 395px !important;width:395px !important;}
.location-tb ul {width: 100%;}
.tb-name {width: 12%;}
.tb-state {width: 12%;}
.tb-suburb {width: 14%;}
.tb-phone {width: 14%;}
.tb-email {width: 20%;}
.tb-exp {width: 20%;}
.tb-remote {width: 8%;}
.spelling {margin-left: -22px;}
.test-section .writing h3 {padding-right: 94px;}
.test-section .spelling h3 { padding-top: 43.5%;}
.test-section .reading h3 {padding-top: 49.5%;padding-left: 31.7%;}
.test-section .reading .back-content p {padding: 190px 0 0 0px;}
.test-section .back-content p {font-size: 0.8em;}
.test-section .writing .back-content p {padding: 155px 0 0 81px;}
.test-section .spelling .back-content p {padding: 128px 59px 0 0px;}
.test-section .reading { top: 37%;left: 23.7%;}
}
@media screen and (max-width:1100px){

.widget-even.widget-2.col-3,.widget-odd.widget-first.widget-1.col-3 {padding-right: 0;}
.banner.inner-banner {min-height: 450px;}
.vc_tta-panel-heading h4 {padding-bottom: 6px; }
}
@media screen and (max-width:1024px){ 
    .home .need-spalding .alignright {display: none;}
    .vc_row.wpb_row.vc_inner.vc_row-fluid.left-right-img {
    display: none;
}

}
@media screen and (max-width:990px){
  .test-section {width:680px;}
  .test-section .diamondIn2 .front, .test-section .diamondIn2 .back {width: 320px !important;}
  .test-section .diamondIn2 {height: 320px !important;width:320px !important;}
  .right_section {width:100%;}
  .btn-hover {min-width: 215px;}
  .btn-normal {min-width: 225px;}
  .location-tb ul li span {width: 100%;}
  .Language-section h3 {font-size: 1.500em;padding: 83px 73px 0;} 
  .spelling .front::before {top: 83%; }
  .need-spalding .vc_row:last-child .explore {position:relative;bottom: 0px;left: 0;right: 0;margin: 0 auto;}
  .vc_tta-panel-body {overflow: auto;}
  .accordian table {margin: 33px auto;overflow: auto;}
  .single-product .right_section {padding: 25px 31px 60px 30px;}
  .reading .front::before {bottom: 11px;left: 85%;}
  .spalding-top .explore::before {width: 30%; /*left: 38px;*/}
  .flip-box .top-img {width: 188px; margin: 0 auto;}
  .need-spalding .vc_row {padding: 0 3px;}
footer {padding:40px 15px 30px; }
.content-section .paint-border {height: 162px;}
.home .need-spalding .alignright {position: absolute;right: -17px;top: -10px;width: 100px;}
.spalding-top .animate-button {margin: 141px 0 60px !important;}
.need-spalding .vc_row .vc_col-sm-4 {min-height: 300px; margin-bottom: 30px;width: 100%;border-bottom: solid 1px #cbcbcb; border-right: none;}
.banner-section .banner-text {top: 0 !important;padding-left: 2px;margin: 0 auto;left: 0 !important;right: 0 !important;display: block !important;width: 100% !important;text-align: center;}
.banner-section .img1,.banner-section .img2,.banner-section .img3 {display: none !important;}
.footer-bottom {width: 100%;margin: 0 auto;display: inline-block;}
.btn-hover {margin-left: 0;}
.diamondIn .front, .diamondIn .back,.diamondIn {height: 238px;width: 238px;}
.reading {
    top: 533px;
    left: 199px;
}
.flip-box p img {
    width: 56px;
}
.spelling h3, .reading h3, .writing h3 {font-size: 1.361em;}
.reading .front::before,.writing .front::before,.spelling .front::before,
.writing .back::before,.reading .back::before,.spelling .back::before  {width: 28px; height: 28px; background-size: 100%;}
.writing .back-content p,.spelling .back-content p,.reading .back-content p {padding: 23px 10px 0 17px;
    line-height: 1.4;}
.writing .back::before {
    top: 84.5%;
}
/*body {font-size: 14px;}*/
.reading h3 {margin-left: 33px;
    padding-top: 28%;}
.writing h3 {
    padding-top: 26%;
    padding-right: 102px;
}
.Spalding-box .writing {right: 17px;}
.spelling h3 {
    padding-top: 28%;
    width: 100%;
    margin-left: 29px;
}
.spalding-top .Language-section {width: 341px;height: auto;top: 0;background-color: transparent;position: relative;}
.Spalding-box {width: 676px !important;} 
.explore {padding-top: 3px;}
.spelling {
    margin-left: 0;
    margin-top: -156px;
}
.Language-section h3 {padding-top: 0px;}
.mobile-text {display: block;}
.banner-section {display: none;}
.home .banner.inner-banner {min-height: 600px;clear: both;padding-top: 66px;}
.home .banner.inner-banner h1 {
    color: #fff;
    padding: 13px 44px 30px;
    font-size: 3.333em;
}
body .vc_sep_width_10 {
    width: 20.8%;
}
.spalding-top h2 {
    margin-top: 7px;
}
.home .banner.inner-banner:after {
  background:url(images/blue-bg.png) no-repeat center center !important;
   height: 155px;
background-size: cover !important;
 }
.banner-text .explore {
    width: 237px;
    padding-right: 42px !important;
    padding-left: 0 !important;
    margin-left: 24px;
    letter-spacing: 0.5px;
}
.teacher .vc_col-sm-4 {
    width: 100%;
}
.banner-text .icon-right {top: 9px;}
.reading .back::before {top: 83.5%;}
.need-spalding .wpb_text_column h3 {min-height:auto;}
.desktop_content {display: none;}
.mobile_content {display: block; float: left;} 
.shop_header {padding: 16px 30px 16px;}
span.checkout_btn a {font-weight: 600; line-height: 40px;}
.cart_btn {display: none;}
.stable-price {font-weight:600; padding-top: 17px; padding-right: 20px;}
#product_cat {background: url(images/cat-b-down-arro.png) no-repeat 95% 16px; width: 217px;height: 45px;border: solid 1px #7b6e6e;background-color: transparent;font-size: 1.111em;font-weight:600;padding: 6px 45px 6px 11px;font-family: 'Muli', sans-serif !important;}
.tax-product_cat .right_section, .search-results .right_section {width: 100%;}
.post-type-archive-product .right_section {width: 100%;}
.single-product.woocommerce-page div.product div.images {width:30%;float: left;} 
.single-product.woocommerce-page div.product div.summary {width: 70%;float: left;}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title > a {line-height: 1.3;}
.need-spalding .vc_col-sm-4 .wpb_text_column p {padding-bottom: 20px;}

.test-section .spelling .back-content p {padding: 96px 0px 0 0px;}
.test-section .spelling .front-content, 
.test-section .spelling .back-content,
.test-section .reading .front-content,
.test-section .reading .back-content {background-size: 9%;}
.test-section .spelling h3 {padding-top: 46%;padding-left: 0;text-align: center;}
.test-section .writing h3 {padding-top: 45%;padding-right: 111px; }
.test-section .reading .back-content p {padding: 129px 0 0 0px;}
.test-section .reading h3 { padding-top: 45%;padding-left: 35%;}
.test-section .writing .back-content p {padding: 125px 0 0 0px;}
.test-section .reading {top: 34.3%;left: 25%;}
.test-section .writing .front-content, 
.test-section .writing .back-content {background-size: 9%;}

}
@media screen and (max-width:860px){  
  .mobile_content {display: block;float: left;width: 100%;margin-top: 49px;}
  .des-shop {float: right;padding-top: 2px;margin-top: -100px;}
  #product_cat {width: 100%;}
}
@media screen and (max-width:768px){ 
.cart_count {margin-right: 10px;}
.shop_header {padding: 16px 20px 16px;}
.stable-price {padding-left: 10px;}
.single-product .right_section {width: 100%;}
.footer-bottom ul {padding-left:0;float: left;display: inline-block;text-align: center;}
.footer-bottom ul li {float: none; display: inline-block;}
.footer-bottom ul li::before {top:10px;}
.footer-bottom p {padding-left: 17px;display: block;color: #fff;float: none;width: 150px;margin: 0 auto;}
.footer-top .col-3 {float: left;width: 100%;text-align: center;margin-bottom: 30px;}
h3{font-size: 1.6px;}
}
@media screen and (max-width:767px){
.accordian table tr td {width: 100% !important;display: block;} 
.accordian table tr {display:block; width: 100%;}
.accordian table thead tr th {text-align: left;width: 100% !important;display: block;}
.woocommerce a.remove {margin-top: 11px;}
.woocommerce .quantity, 
.woocommerce-page .quantity {float: none;}
.accordian table {width: 100%;border: solid 1px #d8d8d8;}
.page-id-1610 .inner-wrapper .explore {margin-right: auto;}
.Heading-title p img {display: none;}
.home .banner.inner-banner h1 {font-size: 3em;}
.home .need-spalding .alignright {display: none;}
.vc_row.wpb_row.vc_inner.vc_row-fluid.left-right-img {display: none;}
.need-spalding .vc_row:last-child .explore {position: absolute;bottom: 35px;left: 0;right: 0;margin: 0 auto;}
.need-spalding .vc_row:last-child {margin-bottom:20px; padding-bottom: 0;}
.need-spalding .vc_row .vc_col-sm-4:last-child {border-bottom: none;}
.need-spalding .vc_row {padding: 0;}
.post-type-archive-product .right_section,.right_section {width: 100%;}
.tax-product_cat .right_section,.search-results .right_section {width: 100%;}

.need-spalding .vc_row:last-child .explore {position:relative; bottom: 0;}
.woocommerce ul#shipping_method {list-style: none outside;margin: 0;padding: 0;width: 100%;display: inline-block;}
.color-blue.vc_row[data-vc-full-width] {padding-top: 120px;padding-bottom: 50px;margin-bottom: 80px;}

}

@media screen and (max-width:685px){
.test-section {width: 100%;}
.inner-wrapper ul, .inner-wrapper ol {padding: 24px 50px 0 50px;} 
h3 {font-size: 1.555em}
h2 {font-size: 1.8em}
h1 {font-size: 2.2em;}
.home .spalding-top .Spalding-box .animated,.home .spalding-top.animated {-webkit-animation-fill-mode:none;animation-fill-mode:none;}
.reading .front::before {bottom: 8px;left: 83%;}
.spelling .front::before {top: auto;bottom: 7px;left: 83.5%;}
.writing .back::before {top: auto;left: 4.5%;bottom: 7px;}
.spelling .back::before {top: auto !important;bottom: 8px;left: 3.5%;}
.writing .front::before {top: auto !important;bottom: 9px;}
.single-product.woocommerce-page div.product div.images {width: 100%;}
.reading .back::before {top: 80.5%;}
.woocommerce div.product form.cart .group_table td.label {padding-right: 5px;padding-left: 5px;}
.single-product.woocommerce-page div.product div.images {width:100%;padding: 0 15px;} 
.single-product.woocommerce-page div.product div.summary {width:100%;float: left; padding: 0 15px;}
.writing .front::before {top: 4.5%;}
.writing .back::before {top: 82.5%;}
.spelling .back::before {top: 6.5%;}
.writing h3 {padding-right: 81px;}
.spalding-top h2, .need-spalding h2 {font-size: 3.000em;}
.Spalding-box {width: 100% !important;}
.home .banner.inner-banner h1 {color: #fff;padding: 13px 8px 30px;font-size: 2.222em;}
.diamondIn .front, .diamondIn .back, .diamondIn {height: 200px;width: 200px;}
.writing .back-content p, .spelling .back-content p, .reading .back-content p {padding: 23px 2px 0 2px;line-height: 1.4;font-size: 0.8em;}
.woocommerce ul.products li.product,.mac.woocommerce ul.products li.product {/*width: 50%;*/width: calc(50% - 6px);}
.Language-section h3 {padding:22px 0 0;}
.spalding-top .Language-section {width: 100%;}
.page-template-page-general .inner-wrapper ul {padding: 24px 0 0; }
.spelling {margin: 0px auto;display: inline-block;float: none; padding-bottom: 0;}
.test-section .reading {position: relative !important; left: 0; top: 0;}
.Spalding-box {padding-bottom: 48px;}
.woocommerce ul.products {padding: 0;}
#product_cat {font-weight: 600;}
.page-id-1610 .inner-wrapper table tr {width: 100%;}
.page-id-1610 .inner-wrapper table tr td,
.page-id-1610 .inner-wrapper table thead tr th,
.page-id-1610 .inner-wrapper table thead tr {width: 100%; display: block;}
.post-type-archive-product .right_section, .right_section {padding: 0 30px;}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]) {line-height: 12px !important;}
.test-section .writing {position: relative; right: 0; left: 0; top: 0; }
.test-section .diamondIn2 {margin: 0 auto;}
.test-section .spelling .back-content p,
.test-section .reading .back-content p,
.test-section .writing .back-content p {padding: 119px 0px 0 0px;}
.test-section .spelling .back-content p {padding-top: 97px;}
.test-section .reading .front-content, 
.test-section .reading .back-content,
.test-section .writing .front-content,
.test-section .writing .back-content,
.test-section .spelling .front-content, 
.test-section .spelling .back-content {background: url(images/right-img.png)no-repeat 94% center; background-size: 10%;}
.spalding-top .animate-button {margin:25px 0 60px !important; }
.search-prod {float: none;position: relative;padding-left: 0;width: 93.5%;position: absolute;right: 0;bottom: 8px;left: 0;margin: 0 auto;}
.woocommerce .search-prod form input {width: 100%;}
.shop_header {min-height: 175px; position: relative;}
}

@media screen and (max-width:600px){
  .ask-a-question span {margin-top: 0;}
  .tax-product_cat.woocommerce ul.products li.product .add_to_cart_button, 
  .search-results.woocommerce ul.products li.product .add_to_cart_button {float: none;}
  
  #product_cat {width: 100%;}
  .mobile_content {display: block;float: left;width: 100%;margin-top: 49px;}
  .tax-product_cat.woocommerce ul.products li.product .ask-a-question,
   .search-results.woocommerce ul.products li.product .ask-a-question {width: 190px;float: none;margin: 5px auto;}
   .single-product.woocommerce-page div.product div.images, 
   .single-product.woocommerce-page div.product div.summary {width: 100%;float: left;padding:0;}
   body .bundled_product_summary .bundled_product_images,.woocommerce .bundled_product_summary.product,
   body .bundled_product_summary .details {margin: 0;padding: 0;width: 100%;float: left;}
 .woocommerce #ask_a_qustion form input.gform_button {width: 100% !important; }
 .single-product.woocommerce div.product div.images img {width: auto;text-align: center;margin: 0 auto;}
.woocommerce form .form-row label, 
.woocommerce-page form .form-row label {text-align: center;}
}
@media screen and (max-width:480px){
  .woocommerce div.product div.images {margin-bottom: 0;}
h3.addon-name {text-align: center;}
.woocommerce ul.products li.product, 
.mac.woocommerce ul.products li.product {margin-bottom: 30px;}
.single-product h1.product_title.entry-title {text-align: center;}
.woocommerce .summary .quantity.buttons_added .plus,
.woocommerce .summary .quantity.buttons_added input.qty,
.woocommerce .summary .quantity.buttons_added .minus {float: left;}
.woocommerce .summary tr.product .quantity .plus,
.woocommerce .summary tr.product .quantity input.qty,
.woocommerce .summary tr.product .quantity .minus {float: none;}
.single-product.woocommerce div.product form.cart .single_add_to_cart_button {margin: 17px auto 10px !important;width: 189px;display: block;float: none;}
.directory-section .input-search {float: left;width: 100%;margin: 20px 0 0;}
select#filter_by_loc {width: 85%;}
.select-filter span {width: 52px;float: left;}
.single-product.woocommerce div.product p.price {float: none; text-align: center; display: block;}
.woocommerce div.product form.cart div.quantity {float: none;margin: 0 auto;display: table;}
.single-product.woocommerce div.product p.stock.in-stock {float: none; text-align: center;}
.stock.in-stock {float: none;}
.single-product.woocommerce div.product div.summary .prod-content p {
    text-align: center;
}
.test-section .spelling .back-content p, 
.test-section .reading .back-content p, 
.test-section .writing .back-content p {padding: 98px 0px 0 0px;}
.button.wc-forward {margin-left: 10px !important;}
.single-product.woocommerce div.product form.cart {margin-top: 20px;}
.single-product .ask-a-question {float: none;text-align: center;width: 192px;margin: 9px auto;}
.tax-product_cat.woocommerce ul.products li .content, 
.search-results.woocommerce ul.products li .content,
.tax-product_cat.woocommerce ul.products li .image, 
.search-results.woocommerce ul.products li .image {width: 100%; margin: 10px 0; text-align: center;}
.single-product.woocommerce .quantity input.qty,.single-product.woocommerce .quantity .minus,
.single-product.woocommerce .quantity .plus {width: 27px !important;border: 1px solid #c9c5c5 !important;border-left: none !important;}
.tax-product_cat.woocommerce ul.products li.product .price, 
.tax-product_cat.stock.in-stock, .tax-product_cat.add_to_cart_button, .tax-product_cat.ask-a-question, 
.search-results.woocommerce ul.products li.product .price {float: none;}
.stock.in-stock::before {display: none;}
.tax-product_cat.woocommerce ul.products li.product p, 
.search-results.woocommerce ul.products li.product p {text-align: center;}
.tax-product_cat.woocommerce ul.products li.product a h2,
 .search-results.woocommerce ul.products li.product a h2 {text-align: center;}
.single-product.woocommerce .quantity.buttons_added {border: 1px solid #c9c5c5; }
.select-filter {float: left;width: 100%;}
.directory-section .input-search input {width: 100%;    padding-right: 39px;}
.need-spalding .vc_row .vc_col-sm-4 {min-height: 330px;}
.woocommerce-ordering {float: none !important;margin: 0 auto 20px !important;}
.tax-product_cat .woocommerce-products-header__title.page-title {margin-top: 48px !important;}
.woocommerce-ordering select {margin: 6px auto !important;display: block;}
.bundled_product_summary .bundled_product_images img {margin: 15px auto;text-align: center;display: block;}
.woocommerce-result-count {float: none !important;}
.woocommerce div.product .product_title {text-align: center;}
span.checkout_btn a {min-width: 106px;font-size: 1em;font-weight: 600;}
.stable-price {font-weight: 600;padding-top: 17px;padding-right: 9px;padding-left: 0;}
.shop_header {padding: 16px 20px 16px;}
.bundled_product_summary .bundled_product_optional_checkbox {display: block !important; text-align: center;}
.woocommerce ul.products li.product,.mac.woocommerce ul.products li.product {/*width: 100%;*/width: calc(100%);}
.logo-section {width: 180px;}
.button_container {top: 55px;}
.cart_count {margin-right: 15px;}
.footer-bottom p {width: 150px;}
.test-section .diamondIn2 .front, 
.test-section .diamondIn2 .back {width: 280px !important;}
.test-section .diamondIn2 {height: 280px !important;width:280px !important;}
.test-section .spelling h3,.test-section .writing h3,.test-section .reading h3 {padding-top: 44%;}
}
@media screen and (max-width:420px) {
  .tax-product_cat .woocommerce-products-header__title.page-title {font-size: 2em;}
  .stable-price {font-size: 0.7em;}
  table tr td {padding: 13px 10px 12px;font-size: 0.8em;}
  header .container {padding: 0 15px;}
  .button_container{right: 15px;}
}
